#ifndef EstructuraDatos_h
#define EstructuraDatos_h

struct DatosServ
{
  String Fecha;
  String Hora;
  String TEnsayos;
  String TCalibracion;
  String HEnsayos;
  String HCalibracion;
};

// Importante
// Estan en el orden en el que se transmiten
/*
  CH_0 =22,87 ºC Calibración
  CH_1 =22,79 ºC Ensayos
  CH_2 a CH_4 sin datos
  CH_5 =43,1  %HR Calibración
  CH_6 =42,4  %HR Ensayos
  CH_7 a CH_9 sin datos
  CH_10 =9,7
  CH_11 =9,4
  CH_12 a CH14 sin datos
  CH_15 =7.4
  CH_16 =7,2
*/
enum Campos : int
{
  fecha = 0,
  hora=1,
  TCalibracion=2,
  TEnsayos=3,
  HCalibracion=4,
  HEnsayos=5,
};

#endif
