#include "librerias.h"
#define RX 16
#define TX 17

DatosServ Valores;

///----------------------------------------------------------///
///--------------Configuracion WiFi--------------------------///
///----------------------------------------------------------///
//Credenciales de la red
char* ssid = "LACECAL_TyH";
const char* password = "TFG_LACECAL";
//IP local
IPAddress ip(192, 168, 4, 1);
IPAddress gateway(192, 168, 4, 9);
IPAddress subnet(255, 255, 255, 0);

//Servidor en puerto 80
AsyncWebServer servidor (80);

void setup() {
  Serial2.begin(9600, SERIAL_8N1, RX, TX);
  WiFi.softAP(ssid, password);
  WiFi.softAPConfig(ip, gateway, subnet);
  SPIFFS.begin();
  IniciaLlamadasServidor();
  servidor.begin();
}

void loop() {
  static String mensaje = "";
  static char caracter = '\0';
  if (Serial2.available() > 0)
  {
    do
    {
      if (Serial2.available() > 0)
      {
        caracter = Serial2.read();
        mensaje.concat(caracter);

      }
    } while (caracter != '\n');

    mensaje.trim();
    mensaje.replace('.', '/');
    mensaje.replace(";;;;", "a");
    mensaje.replace(";", "a");
    mensaje.replace('"', '\0');
    mensaje.trim();

    // substring no se puede usar, porque si por ej. la temperatura deja
    // de tener solo dos cifras enteras y tiene tres, o dos enteras y
    // un signo menos, ya se dejarian de tomar bien los apartados
    DatosServ ValoresTemp;
    int estado = 0;
    for ( int index = 0; index < mensaje.length(); index++)
    {
      if (mensaje[index] == 'a')
      {
        estado++;
      }
      else if (mensaje[index] != '\0')
      {
        switch (estado)
        {
          case fecha:
            ValoresTemp.Fecha.concat(mensaje[index]);
            break;
          case hora:
            ValoresTemp.Hora.concat(mensaje[index]);
            break;
          case TCalibracion:
            ValoresTemp.TCalibracion.concat(mensaje[index]);
            break;
          case TEnsayos:
            ValoresTemp.TEnsayos.concat(mensaje[index]);
            break;
          case HCalibracion:
            ValoresTemp.HCalibracion.concat(mensaje[index]);
            break;
          case HEnsayos:
            ValoresTemp.HEnsayos.concat(mensaje[index]);
            break;
          default:
            break;
        }
      }
    }
    Valores = ValoresTemp;
    mensaje = "";
    caracter = '\0';
  }
}





