#include "librerias.h"
extern DatosServ Valores;
extern AsyncWebServer servidor;

String procesamiento(const String& var) {

  if (var == "FECHA")
    return (Valores.Fecha);
  else if (var == "HORA")
    return (Valores.Hora);
  else if (var == "T_CALIBRACION")
    return (Valores.TCalibracion);
  else if (var == "H_CALIBRACION")
    return (Valores.HCalibracion);
  else if (var == "T_ENSAYOS")
    return (Valores.TEnsayos);
  else if (var == "H_ENSAYOS")
    return (Valores.HEnsayos);
}

void IniciaLlamadasServidor()
{
    servidor.on("/", HTTP_GET,  [](AsyncWebServerRequest * request) {
    request->send(SPIFFS, "/index.html", String(), false , procesamiento);
  });
  servidor.on("/logoeii", HTTP_GET,  [](AsyncWebServerRequest * request) {
    request->send(SPIFFS, "/eii.jpg", "image/jpg");
  });
  servidor.on("/logouva", HTTP_GET,  [](AsyncWebServerRequest * request) {
    request->send(SPIFFS, "/uva.jpg", "image/jpg");
  });
  servidor.on("/logolacecal", HTTP_GET,  [](AsyncWebServerRequest * request) {
    request->send(SPIFFS, "/lacecal.png", "image/png");
  });
  servidor.on("/style.css", HTTP_GET,  [](AsyncWebServerRequest * request) {
    request->send(SPIFFS, "/style.css", "text/css");
  });
  servidor.on("/Fecha", HTTP_GET,  [](AsyncWebServerRequest * request) {
    request->send(200, "text/plain", Valores.Fecha);
  });
  servidor.on("/Hora", HTTP_GET,  [](AsyncWebServerRequest * request) {
    request->send(200, "text/plain", Valores.Hora);
  });
  servidor.on("/TCalibracion", HTTP_GET,  [](AsyncWebServerRequest * request) {
    request->send(200, "text/plain", Valores.TCalibracion);
  });
  servidor.on("/TEnsayos", HTTP_GET,  [](AsyncWebServerRequest * request) {
    request->send(200, "text/plain", Valores.TEnsayos);
  });
  servidor.on("/HCalibracion", HTTP_GET,  [](AsyncWebServerRequest * request) {
    request->send(200, "text/plain", Valores.HCalibracion);
  });
  servidor.on("/HEnsayos", HTTP_GET,  [](AsyncWebServerRequest * request) {
    request->send(200, "text/plain", Valores.HEnsayos);
  });
}

