enum Menus {
  bloqueo = 0,
  principal,
  configuracion,
  zonas,
  limitesTemp,
  limiteHum,
  //confBloqueo,
  bandasAmarillas,
  alerta
};

enum NivelesDeAlertas {
  verde = 0,
  amarillo,
  rojo
};


enum NivelesDeCarga {
  baja = 0,
  mediaBaja,
  mediaAlta,
  completa
};

struct ParametrosConf
{
  String Zona;
  double TinfEnsayos;
  double TsupEnsayos;
  double TinfCalibracion;
  double TsupCalibracion;
  double HsupEnsayos;
  double HsupCalibracion;
  double HinfCalibracion;
  double HinfEnsayos;
  double IncerTempEnsayos;
  double IncerTempCalibracion;
  double IncerHumEnsayos;
  double IncerHumCalibracion;
  double BandaAmaTEnsayos;
  double BandaAmaTCalibracion;
  double BandaAmaHEnsayos;
  double BandaAmaHCalibracion;
  unsigned long  TBloqueo;
};

struct DatosServ
{
  String Fecha;
  String Hora;
  String TEnsayos;
  String TCalibracion;
  String HEnsayos;
  String HCalibracion;
};

struct DatosCliente
{
  String Fecha;
  String Hora;
  double Humedad;
  double Temperatura;
  double TemperaturaMax;
  double TemperaturaMin;
  double HumedadMax;
  double HumedadMin;
  double IncerTemp;
  double IncerHum;
  double BandaAmaT;
  double BandaAmaH;
  NivelesDeAlertas NivelDeAlertaTemp;
  NivelesDeAlertas NivelDeAlertaHum;
};

const char* ServidorFecha = "http://192.168.4.1/Fecha";
const char* ServidorHora = "http://192.168.4.1/Hora";
const char* ServidorTempCalibracion = "http://192.168.4.1/TCalibracion";
const char* ServidorTempEnsayos = "http://192.168.4.1/TEnsayos";
const char* ServidorHumCalibracion = "http://192.168.4.1/HCalibracion";
const char* ServidorHumEnsayos = "http://192.168.4.1/HEnsayos";
